a:link { 
	color: #FFFFFF;
	text-decoration:none;
}
a:visited { 
	color: #FFFFFF;
	text-decoration:none;
}
a:hover { 
	color: #FF0000;
	text-decoration: overline underline;
}
.headertable {
	background-color: #000000;
	width: 910px;
	border-spacing: 0;
	border-collapse: collapse;
}
.gigtable {
	background-color: #FFFFFF;
	width: 910px;
	border-spacing: 0;
	border-collapse: collapse;
}
.gigcell {
	background-color: #FFFFFF;
	width: 130px;
	height: 75;
	background: url(images/gigbg.jpg); 
	background-repeat: no-repeat; 
	border-spacing: 0;
	border-collapse: collapse;
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
}
.footer {
	font-family: Verdana;
	font-size: 12px;
	color: #999999;
	background-color: #000000;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	background-color: #000000;
}
.indexleft {
	background-color: #000000;
	width: 630px;
	height: 520px;
	padding: 10px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	text-align: center;
	line-height: 1.2;
	vertical-align: top;
}
.indextext {
	background-color: #000000;
	width: 530px;
	padding: 10px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	vertical-align: top;
}
.indexbullets {
	background-color: #000000;
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	text-align: center;
	line-height: 1.2;
	vertical-align: top;
}
.indexbold {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #C0C0C0;
}
.indexright {
	background-color: #000000;
	background: url(images/front_right_bg.jpg); 
	background-repeat: repeat; 
}
.rightbold {
	font-weight: bold;
	color: #C0C0C0;
}
.indexrightcell {
	background-color: #000000;
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	padding: 15px;
	height: 200px;
	vertical-align: top;
}
.form {
	background-color: #000000;
	padding: 10px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	line-height: 1.2;
}
.contacttable {
	background-color: #000000;
	padding: 10px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	text-align: center;
	line-height: 1.2;
}
.songstable {
	background-color: #000000;
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #999999;
	text-align: center;
	vertical-align: top;
}
.songs {
	background-color: #000000;
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	text-align: center;
	vertical-align: top;
}
.profiles {
	background-color: #000000;
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #999999;
	text-align: center;
	vertical-align: top;
}
.image {
	border: 3px #FFFFFF solid;
}
a:hover img.image {
	border: 3px #FF0000 solid;
}